Ruby 1.9.2p136(2010-12-25revision30365)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields

# exec_info Struct Reference

## Data Fields
int | argc
VALUE * | argv

## Detailed Description

Definition at line 138 of file pty.c.

## Field Documentation

int exec_info::argc

Definition at line 139 of file pty.c.

Referenced by chfunc(), and pty_exec().

VALUE* exec_info::argv

Definition at line 140 of file pty.c.

Referenced by chfunc(), and pty_exec().

The documentation for this struct was generated from the following file:

- ext/pty/pty.c